Tracker Bug 222

Allow docking of log window

Last modified: 2017-09-18 12:20:58

No search results available

: Allow docking of log window Bug# 222
: WinSCP : Unspecified
: GUI : unspecified
Status: RESOLVED : Low
Resolution: INVALID   : Enhancement
Fixed in: ---
Description
2008-04-28 08:36
https://winscp.net/forum/viewtopic.php?t=5554
Comment #1
2008-08-26 16:38:17
https://winscp.net/forum/viewtopic.php?t=6034
Comment #2
2010-07-31 21:40:44
Email from Mihajlo Zombori in July 2010.
Comment #3
2010-08-07 17:56:09
https://winscp.net/forum/viewtopic.php?t=8748

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License